@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Sora";
}

:root {
    --header-font: "DM Sans", sans-serif;
    --text-font: "Inter", sans-serif;
    --header-color: #FF7000;
    --text-color: #000;
    --white: #fff;
     --accent: #FFDCBF;
    --gradient-01: #FF7000;
}

a {
  text-decoration: none;
}

::-webkit-scrollbar {
  width: 12px;
}

::-webkit-scrollbar-track {
  background-color: rgb(255, 255, 255);
}

::-webkit-scrollbar-thumb {
  background: #ff8c35;
  border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
    background: var(--header-color);
}

/* Hero Start */

#hero {
  width: 100%;
  padding: 100px 0;
  margin-top: 70px;
  background: linear-gradient(to left, #ffdcdc, #ffffff);
}

#hero .hero-content h1 {
  text-align: center;
  align-items: center;
  font-family: var(--header-font);
  font-size: 3em;
  font-weight: 700;
  background: var(--header-color);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media screen and (max-width: 576px) {
  #hero {
    padding: 60px 0;
  }

  #hero .hero-content h1 {
    font-size: 2.2em;
  }
}

/* Hero End */

/* Privacy Policy Start */

#privacy_policy {
  padding: 50px 0;
}

#privacy_policy .privacy_policy_items .privacy_policy_item {
  padding: 0px 0px 20px 0px;
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_title {
  font-family: var(--header-font);
  font-size: 28px;
  font-weight: bold;
  color: var(--header-color);
  margin-bottom: 20px;
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_text
  a {
  text-decoration: none;
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_text {
  font-family: var(--text-font);
  font-size: 16px;
  font-weight: 500;
  color: var(--text-color);
  margin-bottom: 10px;
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_sub_item {
  margin-left: 30px;
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_sub_item
  .privacy_policy_sub_title {
  font-family: var(--header-font);
  font-size: 20px;
  font-weight: bold;
  color: var(--header-color);
  margin: 20px 0px 20px 0px;
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_sub_item
  .privacy_policy_sub_text {
  font-family: var(--text-font);
  font-size: 16px;
  font-weight: 500;
  color: var(--text-color);
  margin-bottom: 10px;
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_sub_item
  .privacy_policy_sub_list {
  padding: 0px 0px 0px 20px;
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_sub_item
  .privacy_policy_sub_list_item {
  font-size: 16px;
  font-weight: 500;
  font-family: var(--text-font);
  padding: 5px 0px;
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_text_list {
  padding: 0px 0px 0px 20px;
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_text_list
  .privacy_policy_item_list {
  font-family: var(--text-font);
  font-size: 16px;
  font-weight: 500;
  color: var(--text-color);
  margin-bottom: 10px;
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_text_list
  .privacy_policy_item_list
  span {
  font-family: var(--text-font);
  font-size: 18px;
  font-weight: bold;
  color: var(--text-color);
  margin-bottom: 10px;
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_contact
  .privacy_policy_contact_email {
  font-size: 18px;
  font-weight: bold;
  font-family: var(--header-font);
}

#privacy_policy .privacy_policy_contact_email, 
#privacy_policy .privacy_policy_link, 
#privacy_policy .privacy_policy_contact_mobile, 
 span {
  font-family: var(--header-font);
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_contact
  .privacy_policy_contact_email
  .privacy_policy_link {
  font-size: 16px;
  font-weight: 500;
  font-family: var(--text-font);
  text-decoration: none;
  color: var(--text-color);
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_contact
  .privacy_policy_contact_mobile {
  font-size: 18px;
  font-weight: bold;
  font-family: var(--header-font);
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_contact
  .privacy_policy_contact_mobile
  a {
  text-decoration: none;
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_contact
  .privacy_policy_contact_mobile
  .privacy_policy_call_link {
  font-size: 16px;
  font-weight: 500;
  font-family: var(--text-font);
  color: var(--text-color);
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_contact
  .privacy_policy_contact_location {
  font-size: 18px;
  font-weight: bold;
  font-family: var(--header-font);
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_contact
  .privacy_policy_contact_location
  a {
  text-decoration: none;
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_contact
  .privacy_policy_contact_location
  .privacy_policy_location_link {
  font-size: 16px;
  font-weight: 500;
  font-family: var(--text-font);
  color: var(--text-color);
}

#privacy_policy
  .privacy_policy_items
  .privacy_policy_item
  .privacy_policy_contact
  .privacy_policy_contact_location
  .privacy_policy_by_text {
  padding-top: 20px;
  font-size: 16px;
  font-weight: 500;
  font-family: var(--text-font);
}

/* Privacy Policy End */
